bridge.get_trending_topics
Purpose
Restituisce gli argomenti di tendenza principali tra i post in sospeso (un misto di comunità e tag).
Parametri: limit:int (facoltativo, di default 10, max 25); observer:string (facoltativo, non ancora utilizzato)
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_trending_topics",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
[
"hive-108451",
"SteemitCryptoAcademy"
],
[
"hive-172186",
"Newcomers' Community"
]
]